<?php
$z[0]=Array("field","香椿饼,香椿饼介绍,南漳特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","主料：面粉，配料腌香椿芽、五花猪肉、熟猪油和葱花、味精、胡椒粉、姜粉、精盐等。制法：香椿芽先用冷水浸泡，洗净切碎，五花猪肉切成黄豆大的丁，与葱花、味精等各种调料一起放入盆中，加入化猪油制成馅，包入冷水面团制成的坯饼内。入平锅炕成两面金黄色即",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","香椿饼_南漳特产香椿饼",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　主料：面粉，配料腌芽、五花猪肉、熟猪油和葱花、味精、粉、姜粉、精盐等。制法：香椿芽先用冷水浸泡，洗净切碎，五花猪肉切成黄豆大的丁，与葱花、味精等各种调料一起放入盆中，加入化猪油制成馅，包入冷水面团制成的坯饼内。入平锅炕成两面金黄色即成。成品外皮酥脆，馅心清香，味道鲜美。		\n</p><p>　",542,863);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402J33IOG0-22914.gif",865,949);
$z[7][4]['name']="litpic";

?>